Ubuntu-insights: ubuntu-insights(1)

NAME
ubuntu-insights - A transparent tool to collect and share anonymous insights about your system

SYNOPSIS
ubuntu-insights [flags]

DESCRIPTION
A transparent tool to collect and share anonymous insights about your system.

If consent is given, this tool collects non-personally identifying hardware, software, and platform information, and shares it with the Ubuntu Development team. The information collected can't be used to identify a single machine. All reports are cached on the local machine and can be reviewed before and after uploading.

OPTIONS
--config=""
    use a specific configuration file

--consent-dir=""
    the base directory of the consent state files

-h, --help[=false]
    help for ubuntu-insights

--insights-dir=""
    the base directory of the insights report cache

-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv)

SEE ALSO
ubuntu-insights-collect(1), ubuntu-insights-consent(1), ubuntu-insights-upload(1)

HISTORY
5-Jan-2026 Auto generated by spf13/cobra